.ofLVcI1HPTl .jhtxCzn {
  min-height: 756px;
}

.ofLVcI1HPTl .vw3OFeeXnT {
  margin-top: 60px;
  margin-bottom: 0;
}

.ofLVcI1HPTl .EPabdCU7c {
  min-height: 696px;
}

.ofLVcI1HPTl .HjDid8XdjNJ {
  padding: 0 0 27px;
}

.ofLVcI1HPTl .v6B72oB9jB {
  margin: 0 auto 0 0;
}

.ofLVcI1HPTl .Cr6BQYR793 {
  font-size: 4.5rem;
  margin: 20px 0 0;
}

.ofLVcI1HPTl .vv1Yo9IRA {
  margin: 20px 78px 0 0;
}

.ofLVcI1HPTl .ms6IdeEdFA {
  min-height: 696px;
}

.ofLVcI1HPTl .bHITQqL {
  padding: 0;
}

.ofLVcI1HPTl .XyOa4HEes {
  height: 517px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .ofLVcI1HPTl .jhtxCzn {
    min-height: 665px;
  }

  .ofLVcI1HPTl .EPabdCU7c {
    min-height: 574px;
  }

  .ofLVcI1HPTl .Cr6BQYR793 {
    font-size: 3.75rem;
  }

  .ofLVcI1HPTl .vv1Yo9IRA {
    margin-right: 0;
  }

  .ofLVcI1HPTl .ms6IdeEdFA {
    min-height: 574px;
  }

  .ofLVcI1HPTl .XyOa4HEes {
    height: 426px;
  }
}

@media (max-width: 991px) {
  .ofLVcI1HPTl .jhtxCzn {
    min-height: 656px;
  }

  .ofLVcI1HPTl .vw3OFeeXnT {
    margin-top: 43px;
  }

  .ofLVcI1HPTl .EPabdCU7c {
    min-height: 613px;
  }

  .ofLVcI1HPTl .ms6IdeEdFA {
    min-height: 613px;
  }

  .ofLVcI1HPTl .XyOa4HEes {
    height: 326px;
    margin-top: 287px;
  }
}

@media (max-width: 767px) {
  .ofLVcI1HPTl .jhtxCzn {
    min-height: 909px;
  }

  .ofLVcI1HPTl .vw3OFeeXnT {
    margin-top: 60px;
  }

  .ofLVcI1HPTl .EPabdCU7c {
    min-height: 100px;
  }

  .ofLVcI1HPTl .Cr6BQYR793 {
    font-size: 3rem;
  }

  .ofLVcI1HPTl .ms6IdeEdFA {
    min-height: 578px;
  }

  .ofLVcI1HPTl .XyOa4HEes {
    height: 489px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .ofLVcI1HPTl .jhtxCzn {
    min-height: 785px;
  }

  .ofLVcI1HPTl .Cr6BQYR793 {
    font-size: 2.25rem;
  }

  .ofLVcI1HPTl .ms6IdeEdFA {
    min-height: 364px;
  }

  .ofLVcI1HPTl .XyOa4HEes {
    height: 308px;
  }
}.hHuTvM4csVu .jhtxCzn {
  min-height: 878px;
}

.hHuTvM4csVu .vw3OFeeXnT {
  margin-top: 60px;
  margin-bottom: 60px;
}

.hHuTvM4csVu .EPabdCU7c {
  min-height: 758px;
}

.hHuTvM4csVu .HjDid8XdjNJ {
  padding: 0 16px 0 0;
}

.hHuTvM4csVu .XyOa4HEes {
  width: 325px;
  height: 407px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.hHuTvM4csVu .v6B72oB9jB {
  margin: 255px 14px 0 0;
}

.hHuTvM4csVu .Cr6BQYR793 {
  margin: 14px 14px 0 0;
}

.hHuTvM4csVu .ms6IdeEdFA {
  min-height: 758px;
}

.hHuTvM4csVu .bHITQqL {
  padding: 0;
}

.hHuTvM4csVu .vv1Yo9IRA {
  margin: 131px 0 0 160px;
}

.hHuTvM4csVu .XqC6BhD {
  height: 438px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .hHuTvM4csVu .jhtxCzn {
    min-height: 746px;
  }

  .hHuTvM4csVu .EPabdCU7c {
    min-height: 699px;
  }

  .hHuTvM4csVu .HjDid8XdjNJ {
    padding-bottom: 30px;
  }

  .hHuTvM4csVu .v6B72oB9jB {
    width: auto;
    margin-top: 161px;
    margin-right: 0;
  }

  .hHuTvM4csVu .Cr6BQYR793 {
    margin-right: 0;
  }

  .hHuTvM4csVu .ms6IdeEdFA {
    min-height: 625px;
  }

  .hHuTvM4csVu .vv1Yo9IRA {
    margin-left: 40px;
  }

  .hHuTvM4csVu .XqC6BhD {
    height: 361px;
  }
}

@media (max-width: 991px) {
  .hHuTvM4csVu .jhtxCzn {
    min-height: 221px;
  }

  .hHuTvM4csVu .EPabdCU7c {
    min-height: 100px;
  }

  .hHuTvM4csVu .XyOa4HEes {
    width: 272px;
    height: 341px;
  }

  .hHuTvM4csVu .ms6IdeEdFA {
    min-height: 100px;
  }

  .hHuTvM4csVu .vv1Yo9IRA {
    margin-left: 0;
  }

  .hHuTvM4csVu .XqC6BhD {
    height: 277px;
  }
}

@media (max-width: 767px) {
  .hHuTvM4csVu .jhtxCzn {
    min-height: 321px;
  }

  .hHuTvM4csVu .EPabdCU7c {
    min-height: 481px;
  }

  .hHuTvM4csVu .HjDid8XdjNJ {
    padding-right: 10px;
  }

  .hHuTvM4csVu .v6B72oB9jB {
    margin-top: 40px;
  }

  .hHuTvM4csVu .ms6IdeEdFA {
    min-height: 403px;
  }

  .hHuTvM4csVu .vv1Yo9IRA {
    margin-top: 0;
  }

  .hHuTvM4csVu .XqC6BhD {
    height: 346px;
  }
}

@media (max-width: 575px) {
  .hHuTvM4csVu .EPabdCU7c {
    min-height: 612px;
  }

  .hHuTvM4csVu .v6B72oB9jB {
    margin-top: 91px;
  }

  .hHuTvM4csVu .ms6IdeEdFA {
    min-height: 100px;
  }

  .hHuTvM4csVu .XqC6BhD {
    height: 218px;
  }
}.pub8vm .jhtxCzn {
  min-height: 822px;
}

.pub8vm .cJAawf {
  margin-top: 60px;
  margin-bottom: 60px;
}

.pub8vm .qSFDHsXdbai {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 702px;
  --gap: 30px;
}

.pub8vm .hJvpHo1 {
  --radius: 50px;
}

.pub8vm .HjDid8XdjNJ {
  padding: 10px;
}

.pub8vm .q8bWmDF9rY {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.pub8vm .v6B72oB9jB {
  margin: 20px auto 0;
}

.pub8vm .Cr6BQYR793 {
  margin: 20px auto 0;
}

.pub8vm .CCfvRaVs {
  --radius: 50px;
}

.pub8vm .bHITQqL {
  padding: 10px;
}

.pub8vm .mFg8B861g {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.pub8vm .vv1Yo9IRA {
  margin: 20px auto 0;
}

.pub8vm .gAlhHa {
  margin: 20px auto 0;
}

.pub8vm .xy9vAgp {
  --radius: 50px;
}

.pub8vm .UhoCKAhoQ4 {
  padding: 10px;
}

.pub8vm .bUqik1MB {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.pub8vm .p7FqgJm8C7n {
  margin: 20px auto 0;
}

.pub8vm .T06cZSib {
  margin: 20px auto 0;
}

.pub8vm .B1O4UtHo {
  --radius: 50px;
}

.pub8vm .HikKAZZ {
  padding: 10px;
}

.pub8vm .R2In56CPDW {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.pub8vm .P34eJlu {
  margin: 20px auto 0;
}

.pub8vm .B4PSpuMiJ {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .pub8vm .jhtxCzn {
    min-height: 727px;
  }

  .pub8vm .qSFDHsXdbai {
    min-height: 587px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .pub8vm .jhtxCzn {
    min-height: 740px;
  }

  .pub8vm .qSFDHsXdbai {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .pub8vm .HjDid8XdjNJ {
    padding: 30px;
  }

  .pub8vm .bHITQqL {
    padding: 30px;
  }

  .pub8vm .UhoCKAhoQ4 {
    padding: 30px;
  }

  .pub8vm .HikKAZZ {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .pub8vm .qSFDHsXdbai {
    grid-auto-columns: 100%;
  }

  .pub8vm .HjDid8XdjNJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .pub8vm .bHITQqL {
    padding-left: 10px;
    padding-right: 10px;
  }

  .pub8vm .UhoCKAhoQ4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .pub8vm .HikKAZZ {
    padding-left: 10px;
    padding-right: 10px;
  }
} .rRnUz50kpn {
  background-repeat: no-repeat;
  background-image: url("gqAMA4PQ/fGsvqkbr9V.jpeg");
  background-size: cover;
}

.rRnUz50kpn .jhtxCzn {
  min-height: 50vh;
}

@media (max-width: 1199px) {
   .rRnUz50kpn {
    background-position: 50% 50%;
  }

  .rRnUz50kpn .jhtxCzn {
    min-height: 400px;
  }
}.gVPzbw .jhtxCzn {
  min-height: 589px;
}

.gVPzbw .cJAawf {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.gVPzbw .qSFDHsXdbai {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 420px;
  --gap: 10px;
}

.gVPzbw .HjDid8XdjNJ {
  padding: 30px;
}

.gVPzbw .XyOa4HEes {
  width: 232px;
  height: 232px;
  background-image: url("gqAMA4PQ/gROLaRUzl.jpg");
  background-position: 50% 50%;
  margin: 18px auto 0;
}

.gVPzbw .v6B72oB9jB {
  margin: 20px 0 0;
}

.gVPzbw .Cr6BQYR793 {
  margin: 20px 0 0;
}

.gVPzbw .bHITQqL {
  padding: 30px;
}

.gVPzbw .XqC6BhD {
  width: 232px;
  height: 232px;
  background-image: url("gqAMA4PQ/XVKj6hohcK6.jpg");
  background-position: 50% 50%;
  margin: 18px auto 0;
}

.gVPzbw .vv1Yo9IRA {
  margin: 20px 0 0;
}

.gVPzbw .gAlhHa {
  margin: 20px 0 0;
}

.gVPzbw .UhoCKAhoQ4 {
  padding: 30px;
}

.gVPzbw .XecuCpesArn {
  width: 232px;
  height: 232px;
  background-image: url("gqAMA4PQ/otaxq1.jpg");
  background-position: 50% 50%;
  margin: 18px auto 0;
}

.gVPzbw .p7FqgJm8C7n {
  margin: 20px 0 0;
}

.gVPzbw .T06cZSib {
  margin: 20px 0 0;
}

.gVPzbw .P34eJlu {
  margin: 20px auto 60px;
}

.gVPzbw .vwtzFbti2G {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .gVPzbw .jhtxCzn {
    min-height: 571px;
  }

  .gVPzbw .cJAawf {
    margin-top: 51px;
  }

  .gVPzbw .qSFDHsXdbai {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 346px;
    grid-gap: 10px;
  }

  .gVPzbw .P34eJlu {
    margin-bottom: 51px;
  }
}

@media (max-width: 991px) {
  .gVPzbw .jhtxCzn {
    min-height: 589px;
  }

  .gVPzbw .cJAawf {
    margin-top: 60px;
  }

  .gVPzbw .qSFDHsXdbai {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 795px;
  }

  .gVPzbw .P34eJlu {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .gVPzbw .qSFDHsXdbai {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .gVPzbw .HjDid8XdjNJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .gVPzbw .bHITQqL {
    padding-left: 10px;
    padding-right: 10px;
  }

  .gVPzbw .UhoCKAhoQ4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .gVPzbw .qSFDHsXdbai {
    grid-auto-columns: 100%;
  }
}.oNkdvDOORR .jhtxCzn {
  min-height: 422px;
}

.oNkdvDOORR .v6B72oB9jB {
  margin: 60px auto 0 0;
}

.oNkdvDOORR .Cr6BQYR793 {
  margin: 20px 210px 0 0;
}

.oNkdvDOORR .vv1Yo9IRA {
  margin: 60px 210px 0 0;
}

.oNkdvDOORR .gAlhHa {
  margin: 20px 210px 60px 0;
}

@media (max-width: 1199px) {
  .oNkdvDOORR .Cr6BQYR793 {
    margin-right: 10px;
  }

  .oNkdvDOORR .vv1Yo9IRA {
    margin-right: 10px;
  }

  .oNkdvDOORR .gAlhHa {
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .oNkdvDOORR .Cr6BQYR793 {
    margin-right: 0;
  }

  .oNkdvDOORR .vv1Yo9IRA {
    margin-right: 0;
  }

  .oNkdvDOORR .gAlhHa {
    margin-right: 0;
  }
}.FKCMycsmAps .jhtxCzn {
  min-height: 1219px;
  margin-bottom: 0;
}

.FKCMycsmAps .v6B72oB9jB {
  margin: 60px auto 0 0;
}

.FKCMycsmAps .bHg9OWv {
  height: 966px;
  margin: 40px 0 0;
}

.FKCMycsmAps .wMf88h73ffB {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.FKCMycsmAps .npCzoh6wiS {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.FKCMycsmAps .GnbsHmfXRql {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.FKCMycsmAps .n8bzgiN {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.FKCMycsmAps .khQ7l4Ioq {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.FKCMycsmAps .KVgKV9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.FKCMycsmAps .T2VuP1z {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.FKCMycsmAps .Cr6BQYR793 {
  margin: 40px 0 50px;
}

@media (max-width: 1199px) {
  .FKCMycsmAps .jhtxCzn {
    min-height: 649px;
  }

  .FKCMycsmAps .bHg9OWv {
    height: 797px;
    margin-right: initial;
    margin-left: initial;
  }

  .FKCMycsmAps .wMf88h73ffB {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .FKCMycsmAps .jhtxCzn {
    min-height: 1150px;
  }

  .FKCMycsmAps .bHg9OWv {
    height: 1374px;
    margin-right: initial;
    margin-left: initial;
  }

  .FKCMycsmAps .wMf88h73ffB {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .FKCMycsmAps .jhtxCzn {
    min-height: 2259px;
  }

  .FKCMycsmAps .bHg9OWv {
    height: 4122px;
    margin-right: initial;
    margin-left: initial;
  }

  .FKCMycsmAps .wMf88h73ffB {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .FKCMycsmAps .jhtxCzn {
    min-height: 1520px;
  }

  .FKCMycsmAps .bHg9OWv {
    height: 2595px;
    margin-right: initial;
    margin-left: initial;
  }
}.jHdADBxUr .jhtxCzn {
  min-height: 878px;
}

.jHdADBxUr .vw3OFeeXnT {
  margin-top: 60px;
  margin-bottom: 60px;
}

.jHdADBxUr .EPabdCU7c {
  min-height: 758px;
}

.jHdADBxUr .HjDid8XdjNJ {
  padding: 0;
}

.jHdADBxUr .v6B72oB9jB {
  margin: 131px 0 0;
}

.jHdADBxUr .XyOa4HEes {
  height: 438px;
  margin-top: 30px;
  margin-bottom: 0;
}

.jHdADBxUr .ms6IdeEdFA {
  min-height: 758px;
}

.jHdADBxUr .bHITQqL {
  padding: 0 16px 0 0;
}

.jHdADBxUr .XqC6BhD {
  width: 325px;
  height: 407px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 0%;
  margin: 0 0 0 auto;
}

.jHdADBxUr .Cr6BQYR793 {
  margin: 255px 0 0 14px;
}

.jHdADBxUr .vv1Yo9IRA {
  margin: 20px 0 0 14px;
}

@media (max-width: 1199px) {
  .jHdADBxUr .jhtxCzn {
    min-height: 746px;
  }

  .jHdADBxUr .EPabdCU7c {
    min-height: 625px;
  }

  .jHdADBxUr .XyOa4HEes {
    height: 361px;
  }

  .jHdADBxUr .ms6IdeEdFA {
    min-height: 699px;
  }

  .jHdADBxUr .bHITQqL {
    padding-bottom: 30px;
  }

  .jHdADBxUr .Cr6BQYR793 {
    width: auto;
    margin-top: 161px;
    margin-left: 0;
  }

  .jHdADBxUr .vv1Yo9IRA {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .jHdADBxUr .jhtxCzn {
    min-height: 778px;
  }

  .jHdADBxUr .EPabdCU7c {
    min-height: 658px;
  }

  .jHdADBxUr .XyOa4HEes {
    height: 277px;
    width: 402px;
    margin-top: 31px;
    margin-right: 30px;
    margin-left: 0;
  }

  .jHdADBxUr .ms6IdeEdFA {
    min-height: 100px;
  }

  .jHdADBxUr .XqC6BhD {
    width: 272px;
    height: 341px;
  }
}

@media (max-width: 767px) {
  .jHdADBxUr .jhtxCzn {
    min-height: 1005px;
  }

  .jHdADBxUr .vw3OFeeXnT {
    margin-top: 0;
    margin-bottom: 0;
  }

  .jHdADBxUr .EPabdCU7c {
    min-height: 403px;
  }

  .jHdADBxUr .v6B72oB9jB {
    margin-top: 0;
  }

  .jHdADBxUr .ms6IdeEdFA {
    min-height: 482px;
  }

  .jHdADBxUr .bHITQqL {
    padding-right: 10px;
  }

  .jHdADBxUr .Cr6BQYR793 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
  .jHdADBxUr .jhtxCzn {
    min-height: 792px;
  }

  .jHdADBxUr .vw3OFeeXnT {
    margin-top: -47px;
    margin-bottom: -50px;
  }

  .jHdADBxUr .EPabdCU7c {
    min-height: 269px;
  }

  .jHdADBxUr .XyOa4HEes {
    height: 213px;
    width: 330px;
    margin-right: 10px;
  }

  .jHdADBxUr .ms6IdeEdFA {
    min-height: 510px;
  }

  .jHdADBxUr .XqC6BhD {
    width: 255px;
    height: 289px;
  }

  .jHdADBxUr .Cr6BQYR793 {
    margin-top: 43px;
  }
}.RyTCc6 .jhtxCzn {
  min-height: 591px;
}

.RyTCc6 .cJAawf {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.RyTCc6 .qSFDHsXdbai {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 412px;
  --gap: 30px;
}

.RyTCc6 .hJvpHo1 {
  --radius: 50px;
}

.RyTCc6 .HjDid8XdjNJ {
  padding: 30px;
}

.RyTCc6 .v6B72oB9jB {
  margin: 0;
}

.RyTCc6 .XyOa4HEes {
  width: 77px;
  height: 77px;
  background-image: url("gqAMA4PQ/tbdAhZ.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.RyTCc6 .Cr6BQYR793 {
  font-weight: 700;
  margin: 40px 0 0;
}

.RyTCc6 .vv1Yo9IRA {
  margin: 21px 0 0;
}

.RyTCc6 .CCfvRaVs {
  --radius: 50px;
}

.RyTCc6 .bHITQqL {
  padding: 30px;
}

.RyTCc6 .gAlhHa {
  margin: 0;
}

.RyTCc6 .XqC6BhD {
  width: 77px;
  height: 77px;
  background-image: url("gqAMA4PQ/Cs2R0DURJ.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.RyTCc6 .p7FqgJm8C7n {
  font-weight: 700;
  margin: 40px 0 0;
}

.RyTCc6 .T06cZSib {
  font-style: normal;
  margin: 21px 0 0;
}

.RyTCc6 .P34eJlu {
  margin: 30px auto 60px;
}

.RyTCc6 .vwtzFbti2G {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .RyTCc6 .cJAawf {
    height: auto;
  }

  .RyTCc6 .qSFDHsXdbai {
    min-height: 340px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .RyTCc6 .qSFDHsXdbai {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .RyTCc6 .qSFDHsXdbai {
    grid-auto-columns: 100%;
  }

  .RyTCc6 .HjDid8XdjNJ {
    padding-left: 10px;
    padding-right: 10px;
  }

  .RyTCc6 .bHITQqL {
    padding-left: 10px;
    padding-right: 10px;
  }
} .xenPrT {
  background-repeat: no-repeat;
  background-image: url("gqAMA4PQ/jVZqv83QSN4.jpeg");
}

.xenPrT .jhtxCzn {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .xenPrT {
    background-position: 50% 50%;
  }
}.UAhUmgDg .jhtxCzn {
  min-height: 669px;
}

.UAhUmgDg .v6B72oB9jB {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.UAhUmgDg .nJqNQWFFCJ {
  height: 489px;
  margin: 41px 0 0;
}

.UAhUmgDg .L5fZjwkFdN {
  --radius: 30px;
}

.UAhUmgDg .nyVa3kco {
  --radius: 30px;
}

.UAhUmgDg .El4kXAny {
  --radius: 30px;
}

@media (max-width: 1199px) {
  .UAhUmgDg .nJqNQWFFCJ {
    margin-right: initial;
    margin-left: initial;
  }
}